{
    "german": "Deutsch",
    "english": "Englisch",
    "resume": "Lebenslauf",
    "skills": "Fähigkeiten",
    "languages": "Sprachen",
    "mother_tongue": "Muttersprache",
    "very_good": "Sehr gut",
    "about_me": "Über mich",
    "additional_skills": "Weitere Kenntnisse",
    "work_experience": "Arbeitserfahrung",
    "education": "Bildungsweg",
    "source_code": "Quellcode",
  
    "@_months": {},
    "january": "Januar",
    "february": "Februar",
    "march": "März",
    "april": "April",
    "may": "Mai",
    "june": "Juni",
    "july": "Juli",
    "august": "August",
    "september": "September",
    "october": "Oktober",
    "november": "November",
    "december": "Dezember"
}